Debian Bug report logs - #195686
ITA: Pente -- Five in a row game for X and the console

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: André Dahlqvist <anedah-9@student.luth.se>

Date: Sun, 1 Jun 2003 15:33:06 UTC

Severity: normal

Fixed in version pente/2.2.5-4

Done: Ross Younger <ryounger@chiark.greenend.org.uk>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#195686; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to André Dahlqvist <anedah-9@student.luth.se>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: André Dahlqvist <anedah-9@student.luth.se>
To: submit@bugs.debian.org
Subject: O: Pente -- Five in a row game for X and the console
Date: Sun, 01 Jun 2003 17:29:34 +0200
Package: wnpp
Severity: normal

I'm retiring as a Debian developer, and this package is being orphaned 
because of that.




Changed Bug title. Request was from Ross Younger <ross@crazyscot.com> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Ross Younger <ryounger@chiark.greenend.org.uk>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to André Dahlqvist <anedah-9@student.luth.se>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #12 received at 195686-close@bugs.debian.org (full text, mbox):

From: Ross Younger <ryounger@chiark.greenend.org.uk>
To: 195686-close@bugs.debian.org
Subject: Bug#195686: fixed in pente 2.2.5-4
Date: Sat, 15 Nov 2003 07:17:43 -0500
Source: pente
Source-Version: 2.2.5-4

We believe that the bug you reported is fixed in the latest version of
pente, which is due to be installed in the Debian FTP archive:

pente_2.2.5-4.diff.gz
  to pool/main/p/pente/pente_2.2.5-4.diff.gz
pente_2.2.5-4.dsc
  to pool/main/p/pente/pente_2.2.5-4.dsc
pente_2.2.5-4_powerpc.deb
  to pool/main/p/pente/pente_2.2.5-4_powerpc.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 195686@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Ross Younger <ryounger@chiark.greenend.org.uk> (supplier of updated pente package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Sat, 15 Nov 2003 11:06:46 +0000
Source: pente
Binary: pente
Architecture: source powerpc
Version: 2.2.5-4
Distribution: unstable
Urgency: low
Maintainer: Ross Younger <ryounger@chiark.greenend.org.uk>
Changed-By: Ross Younger <ryounger@chiark.greenend.org.uk>
Description: 
 pente      - Five in a row game for X and the console
Closes: 195686
Changes: 
 pente (2.2.5-4) unstable; urgency=low
 .
   * New maintainer (closes: #195686)
   * Update copyright to refer to common-licenses, to pass lintian.
   * Bring up to Standards-Version 3.6.1.0:
     - README contains upstream changelog, so symlink it in
     - convert this changelog to UTF-8
   * Add upstream homepage to package description.
Files: 
 5ab7fc09c491bbc71b744d1a1cec045d 660 games optional pente_2.2.5-4.dsc
 bf01cb14282dd1e80cc5b1c756c4424e 4029 games optional pente_2.2.5-4.diff.gz
 988dd1450660a992160a784c39ffe59c 138074 games optional pente_2.2.5-4_powerpc.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.2.2 (GNU/Linux)
Comment: Colin Watson <cjwatson@debian.org> -- Debian developer

iD8DBQE/thfM9t0zAhD6TNERAtHdAJ9HnI54mWlOk8HB3biJec3NyE27CwCgia98
JnjV5rMWET/w5MFLbSecraU=
=5Dj3
-----END PGP SIGNATURE-----




Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 01:13:46 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.